form.jqtransformdone label{margin-top:4px;margin-right:8px;display:block;float:left;}
form.jqtransformdone div.rowElem{clear:both;padding:4px 0;}
button.jqTransformButton{margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;font-family:Arial;}
:first-child+html button.jqTransformButton[type]{width:1px;}
button.jqTransformButton span{background:transparent url(img/btn_right.gif) no-repeat right top;display:block;float:left;padding:0 4px 0 0;margin:0;height:33px;}
button.jqTransformButton span span{background:transparent url(img/btn_left.gif) no-repeat top left;color:#333;padding:8px 4px 0 8px;font-weight:400;font-size:12px;line-height:13px;display:block;text-decoration:none;height:33px;}
button.jqTransformButton_hover span span{background-position:left -33px;}
button.jqTransformButton_hover span{background-position:right -33px;}
button.jqTransformButton_click span span{background-position:left -66px;}
button.jqTransformButton_click span{background-position:right -66px;}
.jqTransformInputWrapper{padding:0;float:left;}
.jqTransformInputInner{padding:0;margin:0;background:url(img/input/input_right.png) top right repeat-x;}
.jqTransformInputInner div{background:url(img/input/input_bg.png) top left repeat-x;margin:0;padding:0;box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
.jqTransformInputInner div input{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;vertical-align:middle;height:24px;font-weight:700;color:#000;border:none;margin:0;width:100%;background:transparent;}
* html .jqTransformInputInner div input{padding:6px 0 0;margin:0 0 0 -8px;height:24px;}
*+ html .jqTransformInputInner div input{padding:0;margin-left:-10px;height:24px;}
.jqTransformInputWrapper_hover{background-position:left -31px;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{background-position:right -31px;}
.jqTransformInputWrapper_focus{background-position:left -62px;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{background-position:right -62px;}
.jqTransformSafari .jqTransformInputInner div{position:relative;overflow:hidden;margin:0 8px;}
.jqTransformSafari .jqTransformInputInner div input{background-color:transparent;position:absolute;top:-10px;left:-2px;height:42px;padding-left:4px;}
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{font-size:12px;line-height:16px;}
table.jqTransformTextarea td{font-size:1px;line-height:1px;width:5px;height:5px;margin:0;padding:0;}
table.jqTransformTextarea textarea{margin:0;padding:0;border:0;background:none;}
table.jqTransformTextarea td#jqTransformTextarea-tl{background:url(img/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background:url(img/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background:url(img/textarea/textarea_tr.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-ml{background:url(img/textarea/textarea_ml.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background:url(img/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background:url(img/textarea/textarea_mr.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-bl{background:url(img/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background:url(img/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background:url(img/textarea/textarea_br.gif) no-repeat top left;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image:url(img/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image:url(img/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea .jqTransformSafariTextarea div{position:relative;overflow:hidden;border:0 solid red;}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{background:none;position:absolute;top:-10px;left:-10px;padding:10px;resize:none;}
.jqTransformRadioWrapper{float:left;display:block;margin:0 4px;margin-top:5px;}
.jqTransformRadio{background:transparent url(img/radio.gif) no-repeat center top;vertical-align:middle;height:19px;width:18px;display:block;}
span.jqTransformCheckboxWrapper{display:block;float:left;margin-top:5px;}
a.jqTransformCheckbox{background:transparent url(img/checkbox.gif) no-repeat center top;vertical-align:middle;height:19px;width:18px;display:block;}
a.jqTransformChecked{background-position:center bottom;}
.w200px .jqTransformSelectWrapper{width:203px;}
.w280px .jqTransformSelectWrapper{width:280px;}
.w100px .jqTransformSelectWrapper{width:100px;}
.jqTransformSelectWrapper{position:relative;height:31px;background:url(img/input/input_bg.png) top left repeat-x transparent;float:left;font-family:Arial;font-weight:400;color:#999;}
.jqTransformSelectWrapper div span{font-size:12px;float:none;position:absolute;white-space:nowrap;height:17px;line-height:10px;padding:7px 0 0 7px;overflow:hidden;cursor:pointer;}
.jqTransformSelectWrapper a.jqTransformSelectOpen{display:block;position:absolute;right:0;width:30px;height:31px;background:url(img/select_right.png) top left no-repeat;}
.jqTransformSelectWrapper ul{position:absolute;width:180px;top:24px;left:0;list-style:none;background-color:#293239;display:none;margin:0;padding:0;height:500px;overflow:auto;overflow-y:auto;z-index:10;}
.jqTransformSelectWrapper ul a{display:block;padding:5px;text-decoration:none;color:#fff;background-color:#293239;font-size:12px;}
.jqTransformSelectWrapper ul a:hover{background-color:#fff;color:#000;}
.jqTransformHidden{display:none;}
* html button.jqTransformButton,*+ html button.jqTransformButton{height:33px;}
* button.jqTransformButton span span,*+ button.jqTransformButton span span{height:25px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tl,table.jqTransformTextarea-hover td#jqTransformTextarea-tm,table.jqTransformTextarea-hover td#jqTransformTextarea-tr,table.jqTransformTextarea-hover td#jqTransformTextarea-bl,table.jqTransformTextarea-hover td#jqTransformTextarea-bm,table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0 -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml,table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tl,table.jqTransformTextarea-focus td#jqTransformTextarea-tm,table.jqTransformTextarea-focus td#jqTransformTextarea-tr,table.jqTransformTextarea-focus td#jqTransformTextarea-bl,table.jqTransformTextarea-focus td#jqTransformTextarea-bm,table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0 -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml,table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position:-10px 0;}
.w220px .jqTransformSelectWrapper,.w220px .jqTransformInputWrapper{width:220px;}